### Hierarchy

- unknown
  - BackupAccountReply

## Index

### Constructors

- constructor

### Methods

- getZipBytes
- getZipBytes_asB64
- getZipBytes_asU8
- serializeBinary
- setZipBytes
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new BackupAccountReply(): BackupAccountReply

- Inherited from jspb.Message.constructor

  #### Returns BackupAccountReply

## Methods

### getZipBytes

- getZipBytes(): string | Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:337

  #### Returns string | Uint8Array

### getZipBytes_asB64

- getZipBytes_asB64(): string

- - Defined in src/protobuf/grpc_pb.d.ts:339

  #### Returns string

### getZipBytes_asU8

- getZipBytes_asU8(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:338

  #### Returns Uint8Array

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:342

  #### Returns Uint8Array

### setZipBytes

- setZipBytes(value: string | Uint8Array): BackupAccountReply

- - Defined in src/protobuf/grpc_pb.d.ts:340

  #### Parameters

  - ##### value: string | Uint8Array

  #### Returns BackupAccountReply

### toObject

- toObject(includeInstance?: boolean): BackupAccountReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:343

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns BackupAccountReply . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): BackupAccountReply

- - Defined in src/protobuf/grpc_pb.d.ts:346

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns BackupAccountReply

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: BackupAccountReply, reader: BinaryReader): BackupAccountReply

- - Defined in src/protobuf/grpc_pb.d.ts:347

  #### Parameters

  - ##### message: BackupAccountReply

  - ##### reader: BinaryReader

  #### Returns BackupAccountReply

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: BackupAccountReply, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:345

  #### Parameters

  - ##### message: BackupAccountReply

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: BackupAccountReply ): BackupAccountReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:344

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: BackupAccountReply

  #### Returns BackupAccountReply . AsObject

Generated using TypeDoc